View Bug Details

IDProjectCategoryView StatusLast Update
0000392DCP-o-matic[All Projects] Featurespublic2015-12-03 21:19
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000392: Warn when content and container aspect ratios are not the same
Descriptioni.e. when there is a better option than, e.g., embedding flat in a scope container.
TagsNo tags attached.
Estimated work required

Activities

carl

2014-08-31 16:21

administrator   ~0000365

fbaf207

Bug History

Date Modified Username Field Change
2014-07-21 12:36 carl New Bug
2014-08-31 16:21 carl Note Added: 0000365
2014-08-31 16:21 carl Status new => resolved
2014-08-31 16:21 carl Resolution open => fixed
2014-08-31 16:21 carl Assigned To => carl
2015-12-03 21:19 carl Status resolved => closed